<?php
	$header_images = get_post_meta( $post->ID, '_ebor_gallery_images', 1 ); 
	$additional    = get_post_meta( $post->ID, '_ebor_meta_repeat_group', true ); 
	$count         = 0;

	if( $has_thumbnail = has_post_thumbnail() ){
		get_template_part( 'inc/content', 'parallax-header-fullscreen' );
	}
?>

<?php if( $additional ) : ?>

	<section class="white">
		<div class="container clearfix">
			<div class="col-md-10 col-md-offset-1">
				<div class="row">
					<?php 
						foreach( $additional as $index => $item ){
						
							echo '<div class="col-md-3 col-sm-3"><p>';					
							if( isset( $item['_ebor_the_additional_detail'] ) ){
								echo wp_kses_post( $item['_ebor_the_additional_detail'] );
							}				
							echo '<p><p class="small">';	
							if( isset( $item['_ebor_the_additional_title'] ) ){
								echo wp_kses_post( $item['_ebor_the_additional_title'] );
							}				
													
							echo '</p></div>';
						}
					?>
					<div class="col-sm-12">
	              		<div class="borderline last-in-section"></div>
		            </div>
				</div>
			</div>
		</div>
	</section>

<?php endif; ?>

<?php if ( !empty( get_the_content() ) ) : ?>

	<section class="white same-color-as-previous-section">
	      <div class="container clearfix">
	        <div class="col-md-10 col-md-offset-1">
				<?php
					the_content();
					wp_link_pages();
				?>
			</div>
		</div>
	</section>

<?php endif; ?>

<?php 
	if($header_images) {
		foreach( $header_images as $id => $content ) {
		
			$image         = get_post($id);
			$image_title   = $image->post_title;
			$image_caption = $image->post_excerpt;

			echo '<section class="white same-color-as-previous-section"><div class="container clearfix"><div class="col-md-10 col-md-offset-1"><div class="row">';

				echo '<div class="'.($count%2 ? 'col-md-3 col-sm-offset-1 col-sm-4 no-float-on-xs pull-right':'col-md-3 col-sm-4').'"><h3 class="header">'.wp_kses_post($image_title).'</h3><p class="large">'.wp_kses_post($image_caption).'</p></div>';
				echo '
					<div class="'.($count%2 ? 'col-md-8 col-sm-7 extra-padding-top-on-xs':'col-md-8 col-sm-offset-1 col-sm-7 extra-padding-top-on-xs').'">'. wp_get_attachment_image( $id, 'large' ) .'</div>
				';

			echo '</div></div></div></section>';
		 	$count++;
		}
	}

?>