<?php
	$header_images        = get_post_meta( $post->ID, '_ebor_gallery_images', 1 ); 
	$additional           = get_post_meta( $post->ID, '_ebor_meta_repeat_group', true ); 
	$secondary_additional = get_post_meta( $post->ID, '_ebor_secondary_portfolio_meta', true ); 	
	
	echo ebor_header_section(
		ebor_the_terms( 'portfolio_category', ' ', 'name' ),
		get_the_title()
	);
?>

<?php if( is_array( $header_images ) ) : ?>

	<section class="white same-color-as-previous-section">
		<div class="container clearfix">
			<div class="col-lg-12">
				<div class="flexslider slideshow">
					<ul class="slides">
						<?php 
							foreach( $header_images as $id => $content ){
								echo '<li>'. wp_get_attachment_image( $id, 'large' ) .'</li>';
							}
						?>
					</ul>
				</div>
			</div>
		</div>
	</section>

<?php endif; ?>
    
<section class="white same-color-as-previous-section">
	<div class="container clearfix">
		
		<div class="col-md-3 col-md-offset-1">
			<?php 		
				if( $additional ){
					foreach( $additional as $index => $item ){
					
						echo '<h5 class="header meta-header">';					
						if( isset( $item['_ebor_the_additional_title'] ) ){
							echo wp_kses_post( $item['_ebor_the_additional_title'] );
						}						
						echo '</h5><p>';					
						if( isset( $item['_ebor_the_additional_detail'] ) ){
							echo wp_kses_post( $item['_ebor_the_additional_detail'] );
						}						
						echo '</p>';
					}
				}
			?>
		</div>
		
		<div class="col-md-4">
			<?php
				the_content();
				wp_link_pages();
			?>
		</div>
		
		<div class="col-md-2 col-md-offset-1">
			<?php 
				if( $secondary_additional ) {
					echo wp_kses_post( $secondary_additional );
				} 
			?>
		</div>
	
	</div>
</section>