<!doctype html>
<html <?php language_attributes(); ?>>

<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>

<?php
	if( get_option( 'enable_preloader', 'no' ) == 'yes' ) {
		get_template_part( 'inc/content', 'preloader' );
	}	 
	get_template_part( 'inc/content', 'side-nav' ); 
?>

<div id="content-overlay"></div>

<div id="wrap">

<?php get_template_part( 'inc/content', 'header-bar' ); ?>

<!-- start content -->
<div id="content">