<?php 
	$dark_logo	= get_option( 'theme_logo', get_theme_file_uri( '/style/images/bg-logo-black.png' ) ); 
	$light_logo = get_option( 'theme_logo_light', get_theme_file_uri( '/style/images/bg-logo.png' ) );
?>

<div id="logo">
	<a href="<?php echo esc_url( home_url( '/' ) ); ?>">
		<img class="logo-light" src="<?php echo esc_url( $light_logo ); ?>" alt="<?php echo esc_attr( get_bloginfo( 'title' ) ); ?>">
		<img class="logo-dark" src="<?php echo esc_url( $dark_logo ); ?>" alt="<?php echo esc_attr( get_bloginfo( 'title' ) ); ?>">
	</a>
</div>