<?php 
	$post_type = get_post_type(); 
	$cats      = ebor_the_terms('portfolio_category', ', ', 'name')
?>

<div class="full-width intro">
	<div class="full-height">
		
		<div class="fixed">
			<figure class="background-image parallax parallax-banner" style="background-image: url(<?php echo get_the_post_thumbnail_url(); ?>);"></figure>
		</div>
		
		<div class="full-height-wrapper white-text">
			
			<div class="parent">
				<div class="child">
					<div class="container">
						<div class="animatedblock delay2 animatedUp">
							<div class="col-md-7 col-md-offset-1">
								<div class="banner-textblock">
									
									<?php if( 'portfolio' == $post_type && $cats ) : ?>
										<p> 
											<span class="the-category"><?php echo esc_html( $cats ); ?></span>
										</p>								
										
									<?php endif; ?>
									
									<?php the_title( '<h1 class="header">', '</h1>' ); ?>
									
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			
			<div class="overlay"></div>
			
		</div>
		
	</div>
</div>