<?php $post_type = get_post_type(); ?>

<div class="full-width intro">
	<div class="full-height not-completely-full">
		
		<div class="fixed">
			<figure class="background-image parallax parallax-banner" style="background-image: url(<?php echo get_the_post_thumbnail_url(); ?>);"></figure>
		</div>
		
		<div class="full-height-wrapper white-text">
			
			<div class="parent">
				<div class="bottom">
					<div class="container">
						<div class="animatedblock delay2 animatedUp">
							<div class="col-md-7 col-md-offset-1">
								<div class="banner-textblock">
									
									<?php if( 'post' == $post_type ) : ?>
									
										<p>
											<span class="the-category"><?php esc_html_e( 'Posted in ', 'belton' ); the_category( ', ' ); ?></span>
											<span class="the-date"><?php esc_html_e( 'on ', 'belton' ); the_time( get_option( 'date_format' ) ); ?></span>
										</p>
									
									<?php elseif( 'team' == $post_type ) : ?>
									
										<?php
											if( $job_title = get_post_meta($post->ID, '_ebor_the_job_title', 1) ){
												echo '<p>'. esc_html( $job_title ) .'</p>';
											}
										?>
										
									<?php endif; ?>
									
									<?php the_title( '<h1 class="header">', '</h1>' ); ?>
									
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			
			<div class="overlay"></div>
			
		</div>
		
	</div>
</div>