<?php 
	if( is_search() || is_category() || isset( $wp_query->filter ) && !$wp_query->filter == 'all' ){
		return false;
	}
	
	$cats = get_categories( 'taxonomy=category' ); 
?>

<div class="container clearfix">
	<div class="col-lg-12 white-text centered extra-padding-bottom">
		<ul id="options" class="clearfix no-filter">
			<li>
				<a href="<?php echo esc_url( get_post_type_archive_link( 'post' ) ); ?>"><?php esc_html_e( 'All Categories', 'belton' ); ?></a>
			</li>
			<?php
				if( is_array( $cats ) ){
					foreach( $cats as $cat ){
						echo '<li><a href="'. esc_url( get_category_link( $cat->cat_ID ) ) .'"> '. $cat->name .' </a></li>';
					}
				}
			?>
		</ul>
	</div>
</div>