<?php

$rand = wp_rand(0,10000);

?>

<section>
	
	<?php if ( have_posts() ) : ?>
	
		<?php if( 'yes' == $wp_query->show_filters ) {
			get_template_part( 'inc/content', 'post-categories' ); 
		} ?>				
		
		<div class="container clearfix">
			<div id="container-<?php echo esc_attr($rand); ?>">
				<?php
					while ( have_posts() ) : the_post();
					
						/**
						 * Get blog posts by blog layout.
						 */
						get_template_part( 'loop/content', 'post' );
					
					endwhile;	
				?>
			</div>
		</div>
		
		<div class="container clearfix no-header">
			<div class="col-lg-12 white-text centered">
				<?php get_template_part( 'inc/content-post', 'pagination' );  ?>		
			</div>
		</div>
	
	<?php 
		else : 
			
			/**
			 * Display no posts message if none are found.
			 */
			get_template_part( 'loop/content','none' );
			
		endif;
	?>

</section>