<?php 
	get_header(); 
	the_post(); 
	
	if( $has_thumbnail = has_post_thumbnail() ){
		get_template_part( 'inc/content', 'parallax-header' );
	}
	
	$sidebar = is_active_sidebar( 'primary ');
?>
	
	<section class="white">
		<div class="container clearfix">
			
			<?php get_sidebar(); ?>
			
			<article class="col-md-7">
				<?php
					if(!( $has_thumbnail )){
						the_title( '<h1 class="header">', '</h1>' );
					}
					
					the_content();
					wp_link_pages();

					echo '<div class="tags-wrapper">';
					the_tags();
					echo '</div>';
					
					if( !post_password_required() && $sidebar ){
						if( comments_open() || get_comments_number() ){
							comments_template();
						}
					}
				?>				
			</article>
			
		</div>
	</section>
	
<?php 
	if( !post_password_required() && !$sidebar ){
		if( comments_open() || get_comments_number() ){
			comments_template();
		}
	}
		
	get_template_part( 'inc/content-post', 'related' );
	get_footer();